@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,400i,500,600,700,900');

/*-------------------
2. Theme Default CSS
--------------------*/
button,
a {
    text-decoration: none;
    outline: none;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    color: #333333;
}

input[type="submit"]:focus,
button:focus,
a:focus,
a:hover {
    text-decoration: none;
    outline: none;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    line-height: 1.3em;
    font-weight: 500;
    color: #1c223a;
}

html,
body {
    height: 100%
}

body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 2em;
    color: #686b75;
}


/* Remove Chrome Input Field's Unwanted Yellow Background Color */

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

/*-- 3. Helper-Class --*/

.heading-2 {
    font-size: 48px;
}

.heading-3 {
    font-size: 38px;
}

.heading-4 {
    font-size: 28px;
}

.text-white a,
.text-white {
    color: #ffffff;
}

.text-green a,
.text-green {
    color: #1cc9bd;
}

.text-blue a,
.text-blue {
    color: #d80242;
}

.upper {
    text-transform: uppercase;
}

.middle-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.padding-left-30 {
    padding-left: 30px;
}

.padding-left-50 {
    padding-left: 50px;
}

.table-cell {
    display: table-cell;
    vertical-align: top;
    width: 100%;
}

.section-padding {
    padding-top: 120px;
    padding-bottom: 120px;
    background-size: auto 100%;
    background-position: left center;
    background-repeat: no-repeat;
}

.section-padding-top {
    padding-top: 120px;
    background-size: auto 100%;
    background-position: left center;
    background-repeat: no-repeat;
}

.section-padding-bottom {
    padding-bottom: 120px;
    background-size: auto 100%;
    background-position: left center;
    background-repeat: no-repeat;
}

.contact-tab {
	min-height: 530px;
}

.trimite {
	margin-top: 25px;
	margin-left: auto;
}

.g-recaptcha iframe {
	margin-top: 15px;
}

#form-captcha {
	margin-left: 15px;
	line-height: 55px;
}

#form-captcha .help-block {
	color: #fff;
}

.captcha_submit {
	display: flex;	
	padding-bottom: 50px;
}

@media screen and (max-width: 1140px) {
	.captcha_submit {
		display: block;
	}
	.trimite {
		width: 100%;
	}
}

.disclaimer {
    font-size: 12px;
    font-weight: lighter;
    letter-spacing: -0.5px;
}

.buyout_price {
    font-size: 40px;
    padding-left: 5px;
}

.more-info {
    cursor: pointer;
    display: inline;
}

.more-info svg {
    margin-left: 10px;
}

.more-details-text {
    visibility: hidden;
    margin-top: 5px;
}

.more-info svg:hover + .more-details-text {
    visibility: visible;
}

.visible {
    visibility: visible !important;
}